/* Media Queries
--------------------------------------------- */
/*@media all and (max-width : 1080px) */
@media all and (max-width : 1150px){

#maincontainer { 
background: #ccc url(../images/leftnavback.png) repeat-y;
background: green url(../images/leftnavback.png) repeat-y;
}

#maincontainer { 
background: #ccc;
background-image: none;
}

#masthead { 
background: transparent url(../images/background-mobile.jpg) -0 -1px repeat-x; 
border-bottom: 1px solid #555;
}

#masthead img {
display: none;
}

#masthead h1 a {
display: block;
padding: 10px;
letter-spacing: .05em;
font-family: verdana, arial, sans-serif;
color: #ccc;
text-decoration: none;
font: bold normal 1.25em verdana, arial, sans-serif;
padding-top: 20px;
white-space: nowrap;
}

main { /* Forces secondary nav to wrap */
width: 100%
}
	
#mainnav{ /* removes main nav bar - removes padding - flush with main container */
border: 0;
padding: 0;
nargin-left: 10px;
}

#mainnav a { 
padding:7px; /*removed padding from left */
}
	
#mainnav a:hover {
color: #fff;
background: #444
}

#mainnav li a { /* removes right border from 2nd level links */
border: none;
}

/* Hide the navigation menu by default */
/* Also hide the  */
#mainnav .toggle + a,
ul.menu {
display: none;
}

/* Styling the toggle lable */
#mainnav .toggle {
display: block;
background-color: #000;
padding:7px;
color:#ddd;
letter-spacing: .15em;
border:none;
cursor: pointer;
}

#mainnav .toggle:hover {
color: #fff;
background: #444
}
	
#mainnav ul { /* aligns everything flush left*/
margin-left: 0;
}
	
#mainnav li:hover li a { 
background: none;
display: block;
font-size: 1em;
font-weight: bold;
border: none;
z-index: 1;
margin: 0;
padding: 0;
}

#mainnav li li a:hover {
background: none;
}

/* Display Dropdown when clicked on Parent Lable */
#mainnav [id^=drop]:checked + ul {
display: block;
}

/* Change menu item's width to 100% */
#mainnav  ul li { 
display: block;
width: 100%;
background: #000; /* ONLY CHANGES DROPDOWNS */
}
		
#mainnav ul li ul li .toggle,
#mainnav ul ul a {
padding: 0; /*removes left spacing on hover*/
}
  
/* Hide Dropdowns by Default */
#mainnav ul ul {
position:static;
}
		
/* Hide menus on hover */
#mainnav ul li:hover > ul {
display: none;
}
		
/* Fisrt Tier Dropdown */
#mainnav ul ul li {
display: block;
padding: 4px 7px;
margin-left: 0;
}
	
#mainnav ul li ul li:hover { 
background: #aaa;
}
	
.menu li ul {
border: none;
}

.secondarynav {
background: #555;
}
.marginleft {
margin-left: 0
}

.closeleft, .googlesquare, .margintop {
display: none;
}

#leftwrapper {
clear: both;
width: 100%;
border: none;
margin-left: 0;
background: none;
margin-top: 0;
padding-top: 0;
margin-top: -80px;
margin-bottom: 0;
}

.homeright img {
display: none;
}

#homecontent {
margin-top: -160px;
padding-top: -160px;
}

#imagecontainer {
display: none;
}



}

/*@media all and (max-width : 768px)*/
@media all and (max-width : 1068px) {

#maincontainer { 
background-image: none;
}

#masthead { 
background: transparent url(../images/background-mobile.jpg) -0 -1px repeat-x; 
border-bottom: 1px solid #555;
}

#masthead img {
display: none;
}

#masthead h1 a {
display: block;
padding: 10px;
letter-spacing: .05em;
font-family: verdana, arial, sans-serif;
color: #ccc;
text-decoration: none;
font: bold normal 1.25em verdana, arial, sans-serif;
padding-top: 20px;
white-space: nowrap;
}

main { /* Forces secondary nav to wrap */
width: 100%
}
	
#mainnav{ /* removes main nav bar - removes padding - flush with main container */
border: 0;
padding: 0;
}

#mainnav a { 
padding:7px; /*removed padding from left */
}
	
#mainnav a:hover {
color: #fff;
background: #444
}

#mainnav li a { /* removes right border from 2nd level links */
border: none;
}

/* Hide the navigation menu by default */
/* Also hide the  */
#mainnav .toggle + a,
ul.menu {
display: none;
}

/* Styling the toggle lable */
#mainnav .toggle {
display: block;
background-color: #000;
padding:7px;
color:#ddd;
letter-spacing: .10em;
border:none;
cursor: pointer;
font: bold normal 1.25em verdana, arial, sans-serif;
}

#mainnav .toggle:hover {
color: #fff;
background: #444
}
	
#mainnav ul { /* aligns everything flush left*/
margin-left: 0;
}
	
#mainnav li:hover li a { 
background: none;
display: block;
font-size: 1em;
font-weight: bold;
border: none;
z-index: 1;
margin: 0;
padding: 0;
}

#mainnav li li a:hover {
background: none;
}

/* Display Dropdown when clicked on Parent Lable */
#mainnav [id^=drop]:checked + ul {
display: block;
}

/* Change menu item's width to 100% */
#mainnav  ul li { 
display: block;
width: 100%;
background: #000; /* ONLY CHANGES DROPDOWNS */
}
		
#mainnav a:hover { /**/
/*background-image: none;*/
}
  
#mainnav ul li ul li .toggle,
#mainnav ul ul a {
padding: 0; /*removes left spacing on hover*/
}
  
#mainnav ul li ul li .toggle,
#mainnav ul ul a {
/*background-color: #212121; */
}

/* Hide Dropdowns by Default */
#mainnav ul ul {
position:static;
}
		
/* Hide menus on hover */
#mainnav ul li:hover > ul {
display: none;
}
		
/* Fisrt Tier Dropdown */
#mainnav ul ul li {
display: block;
padding: 4px 7px;
margin-left: 0;
}
	
#mainnav ul li ul li:hover { 
background: #aaa;
}
	
.menu li ul {
border: none;
}

#googlesquare {
display: none;
}

/* XXXXXXXXXXXXXXXXX NAV LEFT XXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

#navleft label {
display: block;
cursor: pointer;
padding: .5em 0;
z-index: 1;
}

#navleft {
height: 50%;
}

#navleft {
font: bold 1em verdana, arial, geneva, helvetica, sans-serif;
letter-spacing: .05em;
z-index: 100;
margin-left: 6px;
}

#navleft ul {
background: #333;
background-image: none;
z-index: 1;
font: .79em verdana, arial, geneva, helvetica, sans-serif;
}

input#menu {
display: none;
}

.opennav {
max-height: 0;
overflow: hidden;
}

input:checked ~ .opennav {
max-height: 100%;
}

#search {
margin-top: -20px;
margin-right: 0;
margin-bottom: 0px;
margin-left: 5px;
float: none;
}

.homeright {
display: none;
}

.homeright img {
display: none;
}

#homecontent {
margin-top: -160px;
padding-top: -160px;
}

#imagecontainer {
display: none;

}

@media all and (max-width : 330px) {

#mainnav ul li {
display:block;
width: 94%;
}
	
[class*="col-"] {
float: left;
/*padding: 15px;*/
width: 100%;
/*border: 1px solid red;*/
}

#navleft ul {
background: #555;
background-image: none;
}

#maincontainer { 
background-image: none;
}



}


@media all and (max-width : 330px) {

#mainnav ul li {
/*display:block;
width: 94%;*/
}
	
[class*="col-"] {
float: left;
width: 100%;
}

}



/* XXXXXXXXXXXXXXXXX LEFT NAV XXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

}

